@echo off
color 01F
title Drive Mapper
cls
echo Clearing Old Maps...
net use H: /delete
net use P: /delete
net use S: /delete
net use W: /delete
echo Waiting 30 seconds for network to be ready...
timeout /t 30 
echo Mapping new drives...
net use H: \\192.168.1.11\AFX-PVT /user:afx "C'est L'alize 2025!"
net use P: \\192.168.1.11\Public /user:afx "C'est L'alize 2025!"
net use S: \\192.168.1.11\VM_SSD /user:afx "C'est L'alize 2025!"
net use W: \\192.168.1.11\Web /user:afx "C'est L'alize 2025!"